local fn = _gn(0x3EDCB0505123623B)
--- SET_PED_INFINITE_AMMO
-- @param ped :
-- @param toggle :
-- @param weaponHash :
function Global.SetPedInfiniteAmmo(ped, toggle, weaponHash)
	return _in2(fn, ped, toggle, _ch(weaponHash))
end
